<?php

namespace Workdo\MobileServiceManagement\Events;

use Illuminate\Queue\SerializesModels;

class DestroyMobileServiceCategory
{
    use SerializesModels;

    public $category;

    /**
     * Create a new event instance.
     *
     * @return void
     */
    public function __construct($category)
    {
        $this->category = $category;
    }

    /**
     * Get the channels the event should be broadcast on.
     *
     * @return array
     */
    public function broadcastOn()
    {
        return [];
    }
}
